<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <script src="test.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.14.0/js/all.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <title>CUI Portfolio</title>
</head>

<body>
    <header>
        
        <div class="header-right">    
            <img src="images/profil.png" alt="profil" id="profil_user">
        </div>
        <div id="chercher">
            <input type="text" placeholder="Cherchez un projet..." id="search">
            <button type="submit" class="searchButton" id="submit" onclick="lancerRecherche()">
                <i class= "fas fa-search" ></i>
            </button>
        </div>
        <div class="header-left">
            <img src="images/logo.png" alt="logo" id="logo">
            <div id="logo_couleur">
                <p id="title">Portfolio CUI</p>  
            </div>
               
        </div>
        
    </header>

    <script>chargerCategorieEtCours()</script>
    
    <div id="InfosARemplir">

        <input type="text" placeholder="Titre de ton projet..." id="titreProjet"> <br>

        Description <br>
        <input type="text" placeholder="Ajouter une description de ton projet..." id="descriptionProjet"> <br>

        Cours <br>
        <select id="selectCours">
            <option value="">--Choisissez une option--</option>
        </select>
        <br>

        Categorie <br>
        <select id="selectCategorie">
            <option value="">--Choisissez une option--</option>
        </select>
        <br>

        Téléchargement <input type="checkbox" id="telechargeable"><br><br>
        <button type="submit" onclick="creerProjet()">
            Confirmer
        </button>
        
    </div>
    

</body>
</html>